<p-tabView>
    <p-tabPanel header="By Faktur">
        <div class="row">
            <jhi-trend-tab-fk-dashboard></jhi-trend-tab-fk-dashboard>
        </div>
    </p-tabPanel>
    <p-tabPanel header="By Surat Jalan">
        <div class="row">
            <div class="col-g-12">
                <div class="ui-g-12" *ngIf="isPercent">
                    <button pButton type="submit" label="Dashboard By Value" icon="fa-filter"
                        class="ui-button-primary flat-label-button" (click)="toValue()">
                    </button>
                </div>
                <div class="ui-g-12" *ngIf="!isPercent">
                    <button pButton type="submit" label="Dashboard By Percent" icon="fa-filter"
                        class="ui-button-primary flat-label-button" (click)="toPercent()">
                    </button>
                </div>
                <div class="ui-g-12">
                    <div *ngIf="isPercent">
                        <h1>Target vs PO (Percent)</h1>
                    </div>
                    <div *ngIf="!isPercent">
                        <h1>Target vs PO (Value)</h1>
                    </div>
                    <div class="ui-g-12">
                        <br>
                        <h2>Periode </h2>
                        <div class="ui-g-1">
                            <p-dropdown [options]="tahun" [(ngModel)]="pilihTahun" id="field_Tahun">
                            </p-dropdown>
                        </div>
                    </div>
                </div>
                <div class="ui-g-12" *ngIf="isPercent">
                    <jhi-dashboard-trend-percent [pilihBulan]="pilihBulan" [pilihTahun]="pilihTahun">
                    </jhi-dashboard-trend-percent>
                </div>
                <div class="ui-g-12" *ngIf="!isPercent">
                    <jhi-dashboard-trend [pilihBulan]="pilihBulan" [pilihTahun]="pilihTahun"></jhi-dashboard-trend>
                </div>
            </div>
        </div>
    </p-tabPanel>
</p-tabView>